

body{
background-color: #4158D0;
background-image: linear-gradient(315deg, #4158D0 0%, #C850C0 46%, #FFCC70 80%);

}

header{
    display: flex;
    flex-direction: column;
    background-image: linear-gradient(315deg, #4158D0 0%, #C850C0 46%, #FFCC70 80%);background-color:red;
    align-items: center;
}

header img{
    width: 30%;
}


h1{
    color: #ffc045;
    text-align: center;
    padding: 10px;
    margin: 10px;
}

h2{
    color: #0a91ab;
    text-transform: uppercase;
    text-align: center;
}

h4{
    color: #ffc045;
}

nav{
    background-color: purple;
    padding: 10px;
}

nav ul{
    display: flex;
    justify-content: space-around;
}

nav li{
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
}

a{
    color: white;
    text-decoration: none;
}

a:hover{
    background-color: grey;
}

.videojuegos div{
    display:flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px;
}

.videojuegos article{
    width: 30%;
    border: 5px groove #ffc045;
    border-radius: 20PX;
    margin:5px;
    background-color: azure;
}

.videojuegos img{
    width: 100%;
    height:200px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}


.videojuegos p{
    text-align:justify;
}

.videojuegos a{
    background-color: #ffc045;
    color: black;
}


.Detalles p{
    background-color: #ffc045;
    text-align: end;
    
}

.AsandNews{
    display: flex;
    flex-direction: row;
    width: 100%;

}

aside{
    border: 5px groove #ffc045;
    background-color: azure;
    margin:10px;
    padding: 10px;
    width: 57%;
}

.Noticias div{
    display:flex;
    justify-content: space-around;
    flex-wrap: wrap;
    padding: 20px;
    width:100%;
}
.Noticias article{
    width: 40%;
    margin:5px;
}


.Noticias h2{
align-items:center;
}

.Noticias img{
    width:100%;
    height:200px;
    border:#ffc045 1px solid;
}

.detalles2 p{
    background-color: #ffc045;
    border-radius: 3px;
    width: 100%;
    position: relative;
    bottom: 65px;
    right: 17px;
}

.Ranking div{
    display: flex;
    flex-direction: row;
    width: 100%;
    justify-content: space-around;
    background-color:darkgoldenrod;
    padding: 5px;
    margin:10px;
}

.Ranking h2{
align-items: center;
}


.Ranking img
{
    width: 90px;
    height:90px;
    border-radius: 70px;
    padding: 10px;
}
footer{
    display: flex;
    justify-content: space-around;
    margin: 5px;
    padding: 5px;
}

footer img{
    width: 40px;
    height: 40px;
}